\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Weep, O mine eyes à 3"
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = " http://petrucci.mus.auth.gr/imglnks/usimg/0/06/IMSLP29833-PMLP03246-Wilbye_Madrigals1_3Voices.pdf"
	date = "Transcribed on July 26, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \minor \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c'' {
%    \clef "G_8"
    g1 d1. d2 bes g d'\breve g,2. g'4 g g es4. d8 c2 f4. es8 d2 g4. f8 es4 c d4. e8 f1 bes,2 f bes4 bes c c d2. d4 g f es2 d1 g1^"A" d1. d2 bes g d'\breve g,2. g'4 g g es4. d8 c2 f4. es8 d2 g4. f8 es4 c d4. es8 f1 bes,2 f bes4 bes c c d2. d4 g f es2 d2.^"B" d4 a bes f g a2 d,4 bes' f g d es d1 g2 g4 g'2 fis8 e fis2 g2 g, bes4 c d e f2 d4 es2 c4 d2 g,2. d4 a' bes f g a2 d,4 bes' f g d es d1 g2 g4 g'2 fis8 e fis2 g g, bes4 c d e f2 d4 es2 c4 d2 g,\breve

  \endbar
}
}
bassuswords = \lyricmode {
  Weep, O mine eyes, and cease not, 
  Your spring tides, out a -- las! out a -- las, out a -- las, me -- thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks in -- crease not,
  Weep O mine eyes, and cease not,
  Your spring tides, out a -- las, out a -- las, out a -- las, me --  thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks in -- crease not.
  O when, O when be -- gin you, 
  O when, O when be -- gin you
  To swell so _ _ high, to swell so high,
  that I may drown me in you?
  O when, O when be -- gin you,
  O when,  O when be -- gin you to swell so _  _ high, to swell so high,
  that I may drown me in you?

}


% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

