\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Weep, O mine eyes à 3"
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = " http://petrucci.mus.auth.gr/imglnks/usimg/0/06/IMSLP29833-PMLP03246-Wilbye_Madrigals1_3Voices.pdf"
	date = "Transcribed on July 26, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \minor \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c'' {
    r2 g1 fis4 e fis1
    r2 bes1 a4 g fis bes a2 g4 d' d d bes4. a8 g2 c4. bes8 a2 d4. c8 bes2 bes4 c bes bes a bes bes a bes d d c bes bes a g fis2
    r4 d'2 d c4 d2 a
    bes1.^"A" a4 g a1 d1. c4 bes a g g fis g1
    r4 bes bes bes es4. d8 c2 f4. es8 d2 es4. es8 d4 d c bes c2 d4 f f4. es8 d4 d c4. bes8 a2 a bes4 a g2 fis^"B" d' c4 bes a g8 f e2 fis4 d' c bes a g2 fis8 e fis2 g bes a1 g4 a bes c d2 d c d4 bes2 c4 a2 g
    r4 f' es d c bes a2 a4 bes a g fis g a1 g2 g d'2. d4 d2 d d,4 e f g a2 bes4 g2 a4 fis2 g\breve
  \endbar
}}

tenorwords = \lyricmode {
  Weep, O mine eyes,
  Weep, O mine eyes and cease not,
  Your spring tides, out a -- las! out a -- las,
  out a -- las, out a-- las, me -- thinks in -- crease _ not,
  Your spring tides, out a -- las, me -- thinks, me -- thinks in -- crease not.
  Weep O mine eyes, 
  Weep O mine eyes, and cease _ not,
  Your spring tides, out  a -- las, out a -- las, out a -- las, me -- thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks, me -- thinks in -- crease not,
  O when, O when be -- _ gin you, O when, O when be -- _ _ gin you,
  be -- gin you,
  to swell so high, 
  that I may drown me in you? O when, O when be -- gin you, O when, O when be -- gin you
  To swell so high,
  to swell so high, that I may drown me in you?
}


% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

